<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Data Seluler"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Layanan Telepon"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Aplikasi Telepon Darurat"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Telepon"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Daftar FDN"</string>
    <string name="unknown" msgid="6878797917991465859">"Tidak diketahui"</string>
    <string name="private_num" msgid="6713286113000232309">"Nomor pribadi"</string>
    <string name="payphone" msgid="4793877574636445118">"Telepon Umum"</string>
    <string name="onHold" msgid="9035493194749959955">"Ditangguhkan"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Kode MMI dimulai"</string>
    <string name="ussdRunning" msgid="485588686340541690">"Kode USSD sedang berjalan…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Kode MMI dibatalkan"</string>
    <string name="cancel" msgid="5044513931633602634">"Batal"</string>
    <string name="enter_input" msgid="1810529547726803893">"Pesan USSD harus antara <xliff:g id="MIN_LEN">%1$d</xliff:g> dan <xliff:g id="MAX_LEN">%2$d</xliff:g> karakter. Coba lagi."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Kelola konferensi telepon"</string>
    <string name="ok" msgid="3811371167865772377">"Oke"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Speaker"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Earpiece handset"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Headset berkabel"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Kirimkan nada berikut?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Mengirimkan nada\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Kirimkan"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Ya"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Tidak"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Ganti karakter acak dengan"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Nomor kotak pesan hilang"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"Tidak ada nomor kotak pesan tersimpan pada kartu SIM."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Tambahkan nomor"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Setelan Pesan Suara hanya dapat diubah oleh Pengguna Utama."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"Kartu SIM Anda tidak lagi dicekal. Ponsel Anda sedang dibuka kuncinya..."</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN pembuka kunci jaringan SIM"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Buka kunci"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Tutup"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Meminta membuka jaringan..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Permintaan buka kunci jaringan gagal."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Jaringan berhasil dibuka."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Setelan jaringan seluler tidak tersedia bagi pengguna ini"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Setelan panggilan GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Setelan panggilan telepon GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Setelan panggilan CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Setelan panggilan telepon CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Nama Titik Akses"</string>
    <string name="settings_label" msgid="3876743539816984008">"Setelan jaringan"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Akun panggilan"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Lakukan panggilan dengan"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Lakukan panggilan SIP dengan"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Tanyakan terlebih dahulu"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"Jaringan tidak tersedia"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Setelan"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Pilih akun"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Akun ponsel"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Tambahkan akun SIP"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Mengonfigurasi setelan akun"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Semua akun pemanggil"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Pilih akun mana yang dapat melakukan panggilan telepon"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Panggilan Wi-Fi"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Layanan sambungan di dalamnya"</string>
    <string name="voicemail" msgid="8693759337917898954">"Kotak Pesan"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Kotak pesan (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"VM:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Melakukan &amp; menerima panggilan"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Smart Forwarding"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Jika salah satu nomor tidak dapat dihubungi, selalu teruskan panggilan ke nomor yang lain."</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Notifikasi"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Siaran darurat"</string>
    <string name="call_settings" msgid="6112441768261754562">"Setelan panggilan"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Setelan tambahan"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Setelan tambahan (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Setelan panggilan khusus GSM tambahan"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Setelan panggilan CDMA tambahan"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Setelan panggilan khusus CDMA tambahan"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Setelan layanan jaringan"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"Nomor Penelepon"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Memuat setelan..."</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Nomor disembunyikan selama panggilan keluar"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Nomor ditampilkan selama panggilan keluar"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Gunakan setelan operator default untuk menampilkan nomor saya pada panggilan keluar"</string>
    <string name="labelCW" msgid="6120513814915920200">"Nada tunggu"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Selama panggilan, beritahukan panggilan masuk kepada saya"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Selama panggilan, beritahukan panggilan masuk kepada saya"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Setelan penerusan panggilan"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Setelan penerusan panggilan (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Penerusan panggilan"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Selalu teruskan"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Selalu gunakan nomor ini"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Meneruskan semua panggilan"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Meneruskan semua panggilan ke <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Nomor tidak tersedia"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Nonaktif"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Saat sibuk"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Nomor saat sibuk"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Meneruskan ke <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Nonaktif"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Operator Anda tidak mendukung penonaktifan penerusan panggilan ketika ponsel sibuk."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Jika tidak dijawab"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Nomor jika tidak dijawab"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Meneruskan ke <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Nonaktif"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Operator Anda tidak mendukung penonaktifan penerusan panggilan ketika ponsel tidak menjawab panggilan."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Saat tidak dapat dihubungi"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Nomor jika tidak dapat dihubungi"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Meneruskan ke <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Nonaktif"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Operator Anda tidak mendukung penonaktifan penerusan panggilan ketika ponsel tidak dapat dijangkau."</string>
    <string name="updating_title" msgid="6146755386174019046">"Setelan panggilan"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Setelan panggilan telepon hanya dapat diubah oleh pengguna admin."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Setelan (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Kesalahan setelan panggilan"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Membaca setelan…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Memperbarui setelan…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Mengembalikan setelan..."</string>
    <string name="response_error" msgid="6674110501330139405">"Tanggapan tak terduga dari jaringan."</string>
    <string name="exception_error" msgid="7027667130619518211">"Kesalahan jaringan atau kartu SIM."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"Permintaan SS diubah ke panggilan reguler"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"Permintaan SS diubah ke permintaan USSD"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Diubah ke permintaan SS baru"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"Permintaan SS diubah ke video call"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"Setelan Nomor Panggilan Tetap aplikasi Ponsel Anda diaktifkan. Akibatnya, beberapa fitur yang terkait dengan panggilan tidak bekerja."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Keluar dari mode pesawat sebelum melihat setelan ini."</string>
    <string name="close_dialog" msgid="2365884406356986917">"Oke"</string>
    <string name="enable" msgid="7248657275000173526">"Aktifkan"</string>
    <string name="disable" msgid="4678348128118573672">"Nonaktifkan"</string>
    <string name="change_num" msgid="239476305819844391">"Perbarui"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Setelan default jaringan"</item>
    <item msgid="7876195870037833661">"Sembunyikan nomor"</item>
    <item msgid="1108394741608734023">"Tampilkan nomor"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Nomor kotak pesan berubah."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Tidak dapat mengubah nomor pesan suara.\nHubungi operator Anda jika masalah ini terus berlanjut."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Tidak dapat mengubah nomor penerusan.\nHubungi operator Anda jika masalah ini terus berlanjut."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Tidak dapat mengambil dan menyimpan setelan nomor telepon penerusan saat ini.\nTetap beralih ke operator baru?"</string>
    <string name="no_change" msgid="3186040086622435212">"Tidak ada perubahan yang dilakukan."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Pilih layanan kotak pesan"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Operator Anda"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"PIN Lama"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"PIN Baru"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Mohon tunggu."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"PIN baru terlalu pendek."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"PIN baru terlalu panjang."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"PIN baru terlalu lemah. Sandi yang kuat tidak boleh memiliki urutan karakter kontinu atau digit berulang."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"PIN lama tidak cocok."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"PIN baru berisi karakter yang tidak valid."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"Tidak dapat mengubah PIN"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Tipe pesan tidak didukung, telepon <xliff:g id="NUMBER">%s</xliff:g> untuk mendengarkan."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Jaringan seluler"</string>
    <string name="label_available" msgid="1181658289009300430">"Jaringan yang tersedia"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Menelusuri…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Jaringan tidak ditemukan."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Tidak dapat menemukan jaringan. Coba lagi."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Mendaftarkan pada <xliff:g id="NETWORK">%s</xliff:g>…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"Kartu SIM Anda tidak mengizinkan sambungan ke jaringan ini."</string>
    <string name="connect_later" msgid="2308119155752343975">"Tidak dapat terhubung ke jaringan ini sekarang. Coba lagi nanti."</string>
    <string name="registration_done" msgid="495135664535876612">"Terdaftar pada jaringan."</string>
    <string name="already_auto" msgid="6067116884321285507">"Sudah ada di pemilihan otomatis."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Pilih jaringan secara otomatis"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"Tidak tersedia saat tersambung ke %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Jaringan"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Pendaftaran otomatis..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Jenis jaringan yang dipilih"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Ubah mode pengoperasian jaringan"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Jenis jaringan yang dipilih"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(terlarang)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Pilih jaringan"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Tidak tersambung"</string>
    <string name="network_connected" msgid="1288589103624338857">"Tersambung"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Menyambungkan..."</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Tidak dapat tersambung"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA lebih disukai"</item>
    <item msgid="8442633436636425221">"GSM saja"</item>
    <item msgid="2032314385791760810">"Hanya WCDMA"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA otomatis"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo otomatis"</item>
    <item msgid="3611460019185359968">"CDMA tanpa EvDo"</item>
    <item msgid="545430093607698090">"EvDo saja"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Global"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Hanya TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Mode jaringan pilihan: WCDMA lebih disukai"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Mode jaringan pilihan: GSM saja"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Mode jaringan pilihan: WCDMA saja"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Mode jaringan pilihan: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Mode jaringan yang disukai: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Mode jaringan yang disukai: : CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Mode jaringan pilihan: CDMA saja"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Mode jaringan pilihan: EvDo saja"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Mode jaringan yang disukai: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Mode jaringan yang disukai: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Mode jaringan yang disukai: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Mode jaringan yang disukai: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Mode jaringan yang disukai: Global"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Mode jaringan yang disukai: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Mode jaringan pilihan: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Mode jaringan pilihan: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Mode jaringan pilihan: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Mode jaringan pilihan: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Mode jaringan pilihan: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Mode jaringan pilihan: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Mode jaringan pilihan: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Mode jaringan pilihan: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Mode jaringan pilihan: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Mode jaringan pilihan: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Mode jaringan pilihan: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Mode jaringan pilihan: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Memanggil"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Jaringan"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Mode LTE 4G yang Ditingkatkan"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Gunakan layanan LTE untuk menyempurnakan suara dan komunikasi lainnya (disarankan)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Gunakan layanan 4G untuk menyempurnakan suara dan komunikasi lainnya (disarankan)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Data diaktifkan"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Izinkan penggunaan data"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Perhatian"</string>
    <string name="roaming" msgid="7894878421600247140">"Roaming"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Sambungkan ke layanan data ketika roaming"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Sambungkan ke layanan data ketika roaming"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Roaming data dinonaktifkan. Tap untuk mengaktifkan."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Koneksi data seluler terputus"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Anda dapat dikenakan biaya yang cukup besar."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Hubungi penyedia jaringan untuk mengetahui harganya."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Izinkan roaming data?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Penggunaan kuota aplikasi"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"<xliff:g id="ID_1">%1$s</xliff:g> data seluler digunakan pada <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Lanjutan"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Operator"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"operator, esim, sim, euicc, beralih operator, tambahkan operator"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Data seluler"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Akses data menggunakan jaringan seluler"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Nonaktifkan kuota seluler?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Perlu memilih SIM"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Ubah SIM data?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Gunakan <xliff:g id="NEW_SIM">%1$s</xliff:g> dan bukan <xliff:g id="OLD_SIM">%2$s</xliff:g> untuk data seluler?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Panggilan Wi-Fi"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Video call operator"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Opsi GSM//UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Opsi CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Penggunaan kuota"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Data yang digunakan dalam periode saat ini"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Periode penggunaan data"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Kebijakan kecepatan data"</string>
    <string name="throttle_help" msgid="243651091785169900">"Pelajari lebih lanjut"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) dari <xliff:g id="USED_2">%3$s</xliff:g> maksimum periode \nPeriode berikutnya dimulai dalam <xliff:g id="USED_3">%4$d</xliff:g> hari (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) dari <xliff:g id="USED_2">%3$s</xliff:g> maksimum periode"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"Melebihi batas maksimum <xliff:g id="USED_0">%1$s</xliff:g>\nKecepatan data dikurangi hingga <xliff:g id="USED_1">%2$d</xliff:g> Kb/s"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ dari siklus yang berlalu\nPeriode berikutnya dimulai dalam <xliff:g id="USED_1">%2$d</xliff:g> hari (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Kecepatan data dikurangi menjadi <xliff:g id="USED">%1$d</xliff:g> Kb/s jika penggunaan data melebihi batas"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Informasi selengkapnya tentang kebijakan penggunaan data jaringan seluler operator Anda"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS Siaran Sel"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS Siaran Sel"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"Setelan SMS Siaran Sel diaktifkan"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS Siaran Sel dinonaktifkan"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Setelan SMS Siaran Sel"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Siaran Darurat"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Siaran Darurat diaktifkan"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Siaran Darurat dinonaktifkan"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Administratif"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Administratif diaktifkan"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Administratif dinonaktifkan"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Pemeliharaan"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Pemeliharaan diaktifkan"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Perawatan dinonaktifkan"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Berita Umum"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Bisnis dan Berita Keuangan"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Berita Olahraga"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Berita Hiburan"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Lokal"</string>
    <string name="local_enable" msgid="6370463247609136359">"Berita Lokal diaktifkan"</string>
    <string name="local_disable" msgid="4405691986943795798">"Berita lokal dinonakifkan"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Regional"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Berita Regional diaktifkan"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Berita Regional dinonakifkan"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Nasional"</string>
    <string name="national_enable" msgid="1172443648912246952">"Berita nasional diaktifkan"</string>
    <string name="national_disable" msgid="326018148178601166">"Berita nasional dinonaktifkan"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Internasional"</string>
    <string name="international_enable" msgid="5855356769925044927">"Berita internasional diaktifkan"</string>
    <string name="international_disable" msgid="2850648591041088931">"Berita internasional dinonakifkan"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Bahasa"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Pilih bahasa berita"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Inggris"</item>
    <item msgid="1151988412809572526">"Prancis"</item>
    <item msgid="577840534704312665">"Spanyol"</item>
    <item msgid="8385712091143148180">"Jepang"</item>
    <item msgid="1858401628368130638">"Korea"</item>
    <item msgid="1933212028684529632">"Bahasa China"</item>
    <item msgid="1908428006803639064">"Ibrani"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Bahasa"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Cuaca Lokal"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Cuaca Lokal diaktifkan"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Cuaca Lokal dinonakifkan"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Laporan Lalu Lintas Daerah"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Laporan Lalu Lintas Daerah diaktifkan"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Laporan Lalu Lintas Daerah dinonaktifkan"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Jadwal Penerbangan Bandara Lokal"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Jadwal Penerbangan Bandara Lokal diaktifkan"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Jadwal Penerbangan Bandara Lokal dinonaktifkan"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Restoran"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Restoran diaktifkan"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Restoran dinonaktifkan"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Penginapan"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Penginapan diaktifkan"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Penginapan dinonaktifkan"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Direktori Pengecer"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Direktori Pengecer diaktifkan"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Direktori Pengecer dinonaktifkan"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Iklan"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Iklan diaktifkan"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Iklan dinonaktifkan"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Kutipan Saham"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Kutipan Saham diaktifkan"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Kutipan Saham dinonaktifkan"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Peluang Kerja"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Peluang Kerja diaktifkan"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Peluang Kerja dinonaktifkan"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Medis, Kesehatan, dan Rumah Sakit"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Medis, Kesehatan, dan Rumah Sakit diaktifkan"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Medis, Kesehatan, dan Rumah Sakit dinonaktifkan"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Berita Teknologi"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Berita Teknologi diaktifkan"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Berita Teknologi dinonaktifkan"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Multi-kategori"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Multi-kategori diaktifkan"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Multi-kategori dinonaktifkan"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (disarankan)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (disarankan)"</string>
    <string name="network_global" msgid="1323190488685355309">"Global"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Pilih sistem"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Ubah mode roaming CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Pilih sistem"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Utama saja"</item>
    <item msgid="1205664026446156265">"Otomatis"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"Langganan CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Ubah antara RUIM/SIM dan NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"langganan"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM//SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Aktifkan perangkat"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Siapkan layanan data"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Setelan operator"</string>
    <string name="fdn" msgid="7878832555095183202">"Panggilan Terbatas (FDN)"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Nomor Panggilan Tetap (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Daftar FDN"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Daftar NPT (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Aktivasi FDN"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Panggilan Terbatas (FDN) diaktifkan"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Panggilan Terbatas (FDN) dinonaktifkan"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Aktifkan FDN"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Nonaktifkan FDN"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Ubah PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Nonaktifkan FDN"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Aktifkan FDN"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Kelola Nomor Panggilan Tetap"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Ubah PIN untuk akses FDN"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Kelola daftar nomor telepon"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Privasi suara"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Aktifkan mode privasi yang ditingkatkan"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Mode TTY"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Setel Mode TTY"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Coba lagi otomatis"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Aktifkan mode Coba lagi otomatis"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Perubahan Mode TTY tidak diizinkan selama video call"</string>
    <string name="menu_add" msgid="1882023737425114762">"Tambahkan kontak"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Edit kontak"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Hapus kontak"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Kontak telepon"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Ketik PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Nama"</string>
    <string name="number" msgid="7905950798349903858">"Nomor"</string>
    <string name="save" msgid="4094274636321939086">"Simpan"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Tambahkan nomor panggilan tetap"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Menambahkan nomor panggilan tetap..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Nomor panggilan tetap ditambahkan."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Edit nomor panggilan tetap"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Memperbarui nomor panggilan tetap..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Nomor panggilan tetap diperbarui."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Hapus nomor panggilan tetap"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Menghapus nomor panggilan tetap..."</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Nomor panggilan tetap dihapus."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"FDN tidak diperbarui karena Anda memasukkan PIN yang salah."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"FDN tidak diupdate karena nomor melebihi 20 digit."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"FDN tidak diperbarui. PIN2 salah, atau nomor telepon ditolak."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Operasi FDN gagal."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Membaca dari kartu SIM…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"Tidak ada kontak pada Kartu SIM."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Pilih kontak untuk diimpor"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Nonaktifkan mode pesawat untuk mengimpor kontak dari kartu SIM."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Aktifkan/nonaktifkan PIN SIM"</string>
    <string name="change_pin" msgid="9174186126330785343">"Ubah PIN SIM"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN SIM:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"PIN lama"</string>
    <string name="newPinLabel" msgid="207488227285336897">"PIN Baru"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Konfirmasi PIN baru"</string>
    <string name="badPin" msgid="8955102849303984935">"PIN lama yang Anda masukkan salah. Coba lagi."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"PIN yang Anda masukkan tidak cocok. Coba lagi."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Ketikkan PIN berupa 4 sampai 8 angka."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Hapus PIN SIM"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Setel PIN SIM"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Menyetel PIN…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN disetel"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN dihapus"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN salah"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN diperbarui"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Sandi salah. PIN kini diblokir. PUK diperlukan."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"PIN2 yang lama"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"PIN2 Baru"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Konfirmasi PIN2 baru"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 salah. Coba lagi."</string>
    <string name="badPin2" msgid="6646896629970023109">"PIN2 lama salah. Coba lagi."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"PIN2 tidak cocok. Coba lagi."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Masukkan PIN2 berisi 4 hingga 8 angka."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Masukkan PUK2 berisi 8 angka."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"PIN2 diperbarui"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Masukkan kode PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Sandi salah. PIN2 kini Diblokir. Untuk mencoba lagi, ubah PIN 2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Sandi salah. SIM kini dikunci. Masukkan PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 diblokir selamanya."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Tersisa <xliff:g id="NUMBER">%d</xliff:g> upaya lagi."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"PIN2 tidak lagi diblokir"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Kesalahan jaringan atau kartu SIM"</string>
    <string name="doneButton" msgid="2859593360997984240">"Selesai"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Nomor kotak pesan"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Memanggil"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Memanggil ulang"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Konferensi telepon"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Panggilan masuk"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Panggilan diakhiri"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Ditangguhkan"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Menutup panggilan"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Sedang dalam panggilan"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Kotak pesan baru"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Kotak pesan baru (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Telepon <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Nomor kotak pesan tidak dikenal"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Tidak ada layanan"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Jaringan yang dipilih (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) tidak tersedia"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Aktifkan jaringan seluler, lalu nonaktifkan mode pesawat atau penghemat baterai untuk melakukan panggilan."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Nonaktifkan mode pesawat untuk melakukan panggilan"</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Nonaktifkan mode pesawat atau sambungkan ke jaringan nirkabel untuk melakukan panggilan"</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Keluar dari mode telepon balik darurat untuk melakukan panggilan non-darurat."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Tidak terdaftar pada jaringan."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Jaringan seluler tidak tersedia."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"Jaringan seluler tidak tersedia. Sambungkan ke jaringan nirkabel untuk melakukan panggilan."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Untuk melakukan panggilan telepon, masukkan nomor yang valid."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Telepon gagal."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Panggilan tidak bisa ditambahkan saat ini. Anda bisa mencoba menghubungi dengan mengirim pesan."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Layanan tidak didukung"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Tidak dapat berganti panggilan telepon."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Tidak dapat melanjutkan panggilan."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Tidak dapat memisahkan panggilan telepon."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Tidak dapat mentransfer."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Tidak dapat menggabungkan panggilan."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Tidak dapat menolak panggilan telepon."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Tidak dapat melepas panggilan telepon."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Tidak dapat menahan panggilan."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Sambungkan ke jaringan nirkabel untuk melakukan panggilan"</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Aktifkan panggilan Wi-Fi untuk melakukan panggilan."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Informasi darurat"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Pemilik"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Tap lagi untuk melihat info"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Panggilan darurat"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Nomor darurat"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Nomor darurat"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Tap lagi untuk menelepon <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Menghidupkan radio..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Tidak ada layanan. Mencoba lagi…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Tidak dapat masuk ke mode pesawat selama panggilan darurat."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Tidak dapat menelepon. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> bukan nomor darurat."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Tidak dapat menelepon. Panggil nomor darurat."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Panggilan darurat tidak tersedia"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Kantor Polisi"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Ambulans"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Pemadam Kebakaran"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Gunakan keyboard untuk memanggil"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Tahan"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Akhiri"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Dialpad"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Bisukan"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Tambahkan panggilan"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Gabungkan panggilan"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Tukar"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Kelola panggilan"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Kelola konferensi"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Audio"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Video call"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Impor"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Impor semua"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Mengimpor kontak dari SIM"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Impor dari kontak"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Kontak diimpor"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Gagal mengimpor kontak"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Alat bantu dengar"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Aktifkan kompatibilitas alat bantu dengar"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Panggilan pesan real-time (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Izinkan pengiriman pesan pada saat panggilan suara berlangsung"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"RTT membantu penelepon yang tunarungu, kesulitan mendengar, memiliki gangguan berbicara, atau memerlukan lebih dari sekadar suara.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Pelajari lebih lanjut&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - Panggilan RTT disimpan sebagai transkrip pesan\n       &lt;br&gt; - RTT tidak tersedia untuk video call"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY Nonaktif"</item>
    <item msgid="3971695875449640648">"TTY Penuh"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Nada DTMF"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Setel panjang nada DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normal"</item>
    <item msgid="2883365539347850535">"Jauh"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Pesan jaringan"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Pesan kesalahan"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Aktifkan ponsel Anda"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Perlu dilakukan panggilan khusus untuk mengaktifkan layanan ponsel Anda. \n\nSetelah menekan “Aktifkan”, dengarkan instruksi yang diberikan untuk mengaktifkan ponsel."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Mengaktifkan..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"Ponsel mengaktifkan layanan data seluler Anda.\n\nIni dapat memakan waktu sampai 5 menit."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Lewati aktivasi?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Jika Anda mengabaikan aktivasi, Anda tidak dapat melakukan panggilan atau menyambung ke jaringan data seluler (walaupun dapat menyambung ke jaringan Wi-Fi). Sampai ponsel diaktifkan, Anda akan diminta mengaktifkannya setiap kali ponsel dihidupkan."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Lewati"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Aktifkan"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Ponsel telah aktif."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Masalah dengan aktivasi"</string>
    <string name="ota_listen" msgid="162923839877584937">"Ikuti instruksi lisan sampai Anda mendengar aktivasi telah selesai."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Pengeras Suara"</string>
    <string name="ota_progress" msgid="460876637828044519">"Memprogram ponsel…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"Tidak dapat memprogram ponsel"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Ponsel Anda sekarang diaktifkan. Mungkin dibutuhkan waktu hingga 15 menit sampai layanan dimulai."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Ponsel Anda tidak aktif. \nAnda mungkin perlu menemukan area dengan cakupan yang lebih baik (di dekat jendela atau di luar). \n\nCoba lagi atau hubungi layanan pelanggan untuk opsi lainnya."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"KEGAGALAN SPC BERLEBIH"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Kembali"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Coba lagi"</string>
    <string name="ota_next" msgid="3904945374358235910">"Berikutnya"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Masukkan Mode Telepon Balik Darurat"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Mode Panggilan Balik Darurat"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Sambungan data dinonaktifkan"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Tidak ada koneksi data sampai <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other">Ponsel ini akan berada dalam mode Panggilan Balik Darurat selama <xliff:g id="COUNT_1">%s</xliff:g> menit. Saat dalam mode ini, aplikasi yang menggunakan sambungan data tidak dapat digunakan. Ingin keluar sekarang?</item>
      <item quantity="one">Ponsel ini akan berada dalam mode Panggilan Balik Darurat selama <xliff:g id="COUNT_0">%s</xliff:g> menit. Saat dalam mode ini, aplikasi yang menggunakan sambungan data tidak dapat digunakan. Ingin keluar sekarang?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">Tindakan yang dipilih tidak tersedia saat dalam mode Panggilan Balik Darurat. Ponsel ini akan berada dalam mode ini selama <xliff:g id="COUNT_1">%s</xliff:g> menit. Ingin keluar sekarang?</item>
      <item quantity="one">Tindakan yang dipilih tidak tersedia saat dalam mode Panggilan Balik Darurat. Ponsel ini akan berada dalam mode ini selama <xliff:g id="COUNT_0">%s</xliff:g> menit. Ingin keluar sekarang?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"Tindakan yang dipilih tidak tersedia ketika dalam panggilan darurat."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Keluar dari mode Telepon Balik Darurat"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Ya"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Tidak"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Tutup"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Layanan"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Penyiapan"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Tidak disetel&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Setelan panggilan lainnya"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Memanggil via <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"foto kontak"</string>
    <string name="goPrivate" msgid="865837794424530980">"aktifkan pribadi"</string>
    <string name="selectContact" msgid="781975788478987237">"pilih kontak"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Panggilan suara tidak didukung"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"panggil"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"tampilkan dialpad"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Tombol Nomor Darurat"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Kotak Pesan Visual"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Setel PIN"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Ubah PIN"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Nada dering &amp; Getar"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Kartu SIM internal"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Aktifkan video call"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Untuk mengaktifkan video call, Anda perlu mengaktifkan Mode LTE 4G yang Ditingkatkan di setelan jaringan."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Setelan jaringan"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Tutup"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Panggilan darurat"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Hanya untuk panggilan darurat"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"SIM <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Aksesibilitas"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Panggilan Wi-Fi dari"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Panggilan Wi-Fi"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Ketuk lagi untuk membuka"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Terjadi kesalahan saat mendekode pesan."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"Kartu SIM telah mengaktifkan layanan dan memperbarui kemampuan roaming ponsel."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Ada terlalu banyak panggilan aktif. Akhiri atau gabungkan panggilan yang ada sebelum melakukan panggilan baru."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Tidak dapat tersambung, masukkan kartu SIM yang valid."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Sambungan Wi-Fi terputus. Panggilan diakhiri."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Video call tidak bisa dilakukan karena daya baterai lemah."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Video call berakhir karena daya baterai lemah."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Ubah PIN Pesan Suara"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Lanjutkan"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Batal"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"Oke"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Konfirmasi PIN lama Anda"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Masukkan PIN pesan suara Anda untuk melanjutkan."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Setel PIN baru"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"PIN harus <xliff:g id="MIN">%1$d</xliff:g>-<xliff:g id="MAX">%2$d</xliff:g> digit."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Konfirmasi PIN Anda"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"PIN tidak cocok"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"PIN pesan suara diperbarui"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"Tidak dapat menyetel PIN"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Roaming data dinonaktifkan"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Roaming data diaktifkan"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Saat ini roaming, perlu paket data"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Saat ini roaming, paket data diaktifkan"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Tidak ada data seluler yang tersisa"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Tidak ada data seluler yang tersisa"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Tambahkan data seluler melalui <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Tidak ada paket roaming"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Tambahkan paket roaming melalui <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Anda dapat menambahkan data seluler atau paket roaming melalui operator Anda, <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Tambahkan data?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Anda mungkin perlu menambahkan data melalui <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"TAMBAHKAN DATA"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"BATAL"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Panggilan diakhiri"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Mode pesawat aktif"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"Tidak dapat mengakses kartu SIM"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Jaringan seluler tidak tersedia"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Masalah dengan nomor telepon yang ingin Anda panggil. Kode error 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Tidak dapat menyelesaikan panggilan. Kode error 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Tidak dapat menyelesaikan panggilan. Kode error 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Tidak dapat menyelesaikan panggilan. Kode error 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Tidak dapat menyelesaikan panggilan. Kode error 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Pengguna sibuk"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"Pengguna tidak merespons"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Tidak dapat menyelesaikan panggilan. Kode error 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Panggilan ditolak"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Nomor diubah"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Tidak dapat menyelesaikan panggilan. Kode error 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Tidak dapat menyelesaikan panggilan. Kode error 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Tidak dapat menyelesaikan panggilan. Kode error 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Format nomor tidak valid (nomor tidak lengkap)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Tidak dapat menyelesaikan panggilan. Kode error 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Tidak dapat menyelesaikan panggilan. Kode error 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Tidak dapat menyelesaikan panggilan. Kode error 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Tidak dapat menyelesaikan panggilan. Kode error 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Tidak dapat menyelesaikan panggilan. Kode error 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Tidak dapat menyelesaikan panggilan. Kode error 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Tidak dapat menyelesaikan panggilan. Kode error 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Tidak dapat menyelesaikan panggilan. Kode error 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Tidak dapat menyelesaikan panggilan. Kode error 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Tidak dapat menyelesaikan panggilan. Kode error 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Tidak dapat menyelesaikan panggilan. Kode error 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Tidak dapat menyelesaikan panggilan. Kode error 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Tidak dapat menyelesaikan panggilan. Kode error 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Tidak dapat menyelesaikan panggilan. Kode error 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Tidak dapat menyelesaikan panggilan. Kode error 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Tidak dapat menyelesaikan panggilan. Kode error 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Tidak dapat menyelesaikan panggilan. Kode error 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Tidak dapat menyelesaikan panggilan. Kode error 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Tidak dapat menyelesaikan panggilan. Kode error 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Tidak dapat menyelesaikan panggilan. Kode error 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Tidak dapat menyelesaikan panggilan. Kode error 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Tidak dapat menyelesaikan panggilan. Kode error 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Tidak dapat menyelesaikan panggilan. Kode error 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Tidak dapat menyelesaikan panggilan. Kode error 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Tidak dapat menyelesaikan panggilan. Kode error 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Tidak dapat menyelesaikan panggilan. Kode error 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Tidak dapat menyelesaikan panggilan. Kode error 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Tidak dapat menyelesaikan panggilan. Kode error 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Tidak dapat menyelesaikan panggilan. Kode error 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Tidak dapat menyelesaikan panggilan. Kode error 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Tidak dapat menyelesaikan panggilan. Kode error 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Tidak dapat menyelesaikan panggilan. Kode error 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Tidak dapat menyelesaikan panggilan. Kode error 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Tidak dapat menyelesaikan panggilan. Kode error 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Tidak dapat menyelesaikan panggilan. Kode error 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Pemblokiran panggilan"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Aktif"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Nonaktif"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Semua panggilan keluar"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Nonaktifkan pemblokiran semua panggilan keluar?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Blokir semua panggilan keluar?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Panggilan keluar internasional"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Nonaktifkan pemblokiran panggilan keluar internasional?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Blokir panggilan keluar internasional?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Roaming panggilan keluar internasional"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Nonaktifkan roaming panggilan keluar internasional?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Blokir roaming panggilan keluar internasional?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Semua panggilan masuk"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Nonaktifkan pemblokiran semua panggilan masuk?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Blokir semua panggilan masuk?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Roaming panggilan masuk internasional"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Nonaktifkan pemblokiran semua roaming panggilan masuk internasional?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Blokir roaming panggilan masuk internasional?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Nonaktifkan semua"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Nonaktifkan semua setelan pemblokiran panggilan"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Pemblokiran panggilan dinonaktifkan"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Ubah sandi"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Ubah sandi pemblokiran panggilan"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Tidak dapat mengubah sandi pemblokiran panggilan."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Sandi tidak cocok"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Masukkan sandi dengan 4 angka"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Sandi diubah"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Sandi lama"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Sandi baru"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Konfirmasi sandi"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Masukkan sandi"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Setelan pemblokiran panggilan"</string>
    <string name="call_barring_settings_with_label">"Setelan pemblokiran panggilan (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Nonaktifkan semua setelan pemblokiran panggilan?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"Jaringan sedang sibuk. Coba hubungi lagi di lain waktu."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"Jaringan sedang padat. Hubungi operator seluler Anda untuk mendapatkan bantuan."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Panggilan dialihkan."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Panggilan diteruskan."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Panggilan menunggu."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Pemblokiran nomor ditolak."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Panggilan grup pengguna tertutup."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Panggilan masuk diblokir."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Panggilan keluar diblokir."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Penerusan panggilan aktif."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Panggilan lain diteruskan."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Transfer panggilan eksplisit selesai."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Transfer panggilan eksplisit sedang berlangsung."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Panggilan ditahan."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Panggilan dilanjutkan."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Panggilan dialihkan."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Panggilan diteruskan."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Bergabung ke panggilan konferensi."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Panggilan yang ditahan telah terputus."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Tidak dapat melakukan panggilan karena saat ini perangkat dalam proses penyediaan."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Tidak dapat melakukan panggilan karena panggilan keluar lainnya sedang berlangsung."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Tidak dapat melakukan panggilan karena ada panggilan masuk yang belum terjawab. Jawab atau tolak panggilan masuk sebelum melakukan panggilan."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Tidak dapat melakukan panggilan karena panggilan telah dinonaktifkan menggunakan properti sistem ro.telephony.disable-call"</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Tidak dapat melakukan panggilan karena ada dua panggilan yang sedang berlangsung. Putuskan salah satu panggilan atau gabungkan keduanya menjadi konferensi sebelum melakukan panggilan baru."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Untuk menggunakan <xliff:g id="SUPP_SERVICE">%s</xliff:g>, pastikan kuota internet diaktifkan. Anda dapat mengubahnya di setelan jaringan seluler."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Untuk menggunakan <xliff:g id="SUPP_SERVICE">%s</xliff:g>, pastikan kuota internet dan roaming data diaktifkan. Anda dapat mengubahnya di setelan jaringan seluler."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Untuk menggunakan <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, pastikan kuota internet diaktifkan untuk SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Anda dapat mengubahnya di setelan jaringan seluler."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Untuk menggunakan <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, pastikan kuota internet dan roaming data diaktifkan untuk SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Anda dapat mengubahnya di setelan jaringan seluler."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Tutup"</string>
</resources>
